Linux Today: Linux News On Internet Time.





More on LinuxToday


4 New Kernel Vulnerabilities Affect Ubuntu 8.04 LTS

Jan 12, 2012, 13:01 (0 Talkback[s])

WEBINAR:
On-Demand

Full Text Search: The Key to Better Natural Language Queries for NoSQL in Node.js


[ Thanks to An Anonymous Reader for this link. ]

"Canonical announced today, January 11th, that several more security vulnerabilities were discovered in the Linux kernel packages by various developers, this time affecting the Ubuntu 8.04 LTS (Hardy Heron) operating system.

"These are the kernel vulnerabilities found recently in the Linux kernel packages: CVE-2011-1162, CVE-2011-2203, CVE-2011-3359, and CVE-2011-4110."

Complete Story

Related Stories: